/* hanken-grotesk-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Hanken Grotesk';
  font-style: normal;
  font-weight: 400;
  src: url('/extras/etc/fonts/hanken-grotesk-v8-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('/extras/etc/fonts/hanken-grotesk-v8-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/extras/etc/fonts/hanken-grotesk-v8-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/extras/etc/fonts/hanken-grotesk-v8-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/extras/etc/fonts/hanken-grotesk-v8-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/extras/etc/fonts/hanken-grotesk-v8-latin-regular.svg#HankenGrotesk') format('svg'); /* Legacy iOS */
}
/* hanken-grotesk-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Hanken Grotesk';
  font-style: normal;
  font-weight: 700;
  src: url('/extras/etc/fonts/hanken-grotesk-v8-latin-700.eot'); /* IE9 Compat Modes */
  src: url('/extras/etc/fonts/hanken-grotesk-v8-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/extras/etc/fonts/hanken-grotesk-v8-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/extras/etc/fonts/hanken-grotesk-v8-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/extras/etc/fonts/hanken-grotesk-v8-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/extras/etc/fonts/hanken-grotesk-v8-latin-700.svg#HankenGrotesk') format('svg'); /* Legacy iOS */
}
/* hanken-grotesk-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Hanken Grotesk';
  font-style: normal;
  font-weight: 800;
  src: url('/extras/etc/fonts/hanken-grotesk-v8-latin-800.eot'); /* IE9 Compat Modes */
  src: url('/extras/etc/fonts/hanken-grotesk-v8-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/extras/etc/fonts/hanken-grotesk-v8-latin-800.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/extras/etc/fonts/hanken-grotesk-v8-latin-800.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/extras/etc/fonts/hanken-grotesk-v8-latin-800.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/extras/etc/fonts/hanken-grotesk-v8-latin-800.svg#HankenGrotesk') format('svg'); /* Legacy iOS */
}

/* 
font-family: 'Hanken Grotesk', sans-serif;
*/

:root {
	--white: #FFFFFF;
	--cream: #EDEBE5;
	--plum: #4B2034;
	--almost-black: #040F33;
	--raspberry: #E92151;
	--mid-grey: #767072;
	--gold: #FAAB52;
	--main-font: 'Hanken Grotesk', sans-serif;
}

body {
	font-size: 1.125em;
	margin: 0px;
	font-family: var(--main-font);
	color: var(--almost-black);
	background-color: var(--cream);
	min-height: 100vh;
	display: flex;
	flex-direction: column;
}
p,li {line-height:140%;}

footer {
  margin-top: auto;
}

/**************** header *****************************/

.header {
	position:fixed;
	background-color:var(--cream);
	width:100%;
	z-index: 10;
}
.banner {
	width:100%;
	margin:auto;
	padding-left:16px;
	padding-right:16px;
	display: grid;
	grid-template-columns: 1fr;
	max-width: 1000px;

}
.main {padding-top:111px;}

.logo	{
	margin:20px 0;
	transition: margin 1s ease;
	text-align: left;
}
.menuCont {
	padding: 34px 0 0 34px;
	transition: padding 1s ease;
}
.topRight {
	padding: 34px 34px 0 0;
	transition: padding 1s ease;
	text-align: right;
}
.topmenu{
	width:100%;
	float:left;
	text-align:right;
	transition: padding 1s ease;
	padding-right: 24px;
}

.logo img {max-width:100%;transition: max-width 1s ease;}

.right-side {display: inline-block;margin-right: 12px;}
.top-button {display: inline-block;}

.topRight .linkButton {}
.topRight .linkButton:hover {}

.shrink .logo {margin-top:6px;margin-bottom:5px;}
.shrink .logo img {max-width:70%;}
.shrink .menuCont {padding-top:10px;}
.shrink .topRight {padding-top: 14px;}

	
/**************** footer *****************************/

.footer {background-color:var(--cream);color:var(--almost-black);}

.footerBase	{width:1200px;margin:auto;padding: 10px 0;color: var(--almost-black);line-height:140%;}
.footerLeft	{width:66%;float: left;font-size:0.75rem;}
.footerRight {width:33%;float: right;text-align:right;font-size:0.75rem;}
.footerBase a {font-size: 0.75rem;color:var(--almost-black);}
.footerBase a:hover	{color:var(--raspberry);}

/**************** Top Banner *****************************/

.topBanner {background-position:center;background-size:cover;padding-bottom:28px;}
.topBanner .middleHome {width:70%;margin:auto;text-align:center;color:#fff;}
.topBanner h1 {color:#fff;}



    

/**************** content *****************************/

/* layout */

.home .middle	{max-width:1000px;}
.middle		{padding: 0 0 32px 0; max-width:1000px;margin:auto;}
.crumb		{padding: 16px 0 16px 3px;font-size:0.813em;color:#999999;}
.crumb a    {color:#999999;font-size:1em;}
.crumb a:hover {color:#325678;}
.colourRow	{background: #f0f0f0;}
.center {text-align:center;}
.bgCenter {background-position: center;}
.bgCover {background-size: cover;}
.bgNoRepeat {background-repeat:no-repeat;}

.leftAlignImageArticle .articleImageLeft {margin-right: 44px;}

@media (min-width:901px) {
	.imageRow {min-height:500px;}
}
@media (max-width:900px) {
	.imageRow {min-height:250px;}
}


.roundImage img {clip-path: inset(0px round 50px);}

/* general */
a 			{color: #000000;font-size:1em;}
a:hover	{color: #cc0000;}
a img		{border:0;}

h1, h2, h3, h4, h5 {}
h1 		{font-size: 2.625rem;color:var(--almost-black);font-weight:700;}
h2 		{font-size: 1.500rem;color:var(--raspberry);font-weight:800;}
h3 		{font-size: 1.000em;color:#000000;font-weight:400;}
h4 		{font-size: 1.000em;color:#000000;font-weight:400;}
h5 		{font-size: 1.000em;color:#ffffff;font-weight:400;margin-top:0;}

.whiteText h2, .whiteText a {color:var(--white);}

.submissionInList h2 a {color:#000000;text-decoration:none;}
.submissionInList h2 a:hover {color:#cc0000;}

.introText {font-size:1.125rem;}

p, ul, li		{margin-top:0;}
.formRequired	{color:#cc0000;font-size:0.625rem;}

.linkButton,
.dataForm .button {
	display:inline-block;
	padding:11px 18px;
	background-color: var(--gold);
	border:2px solid var(--gold);
	color:var(--almost-black);
	text-decoration: none;
	border-radius:10px;
	text-align:center;
	font-weight:400;
	transition: ease 0.3s;
	min-width:225px;
}
.linkButton:hover,
.dataForm .button:hover {
	background-color: var(--cream);
	border-color:var(--raspberry);
	color:var(--almost-black);
}

.topBanner .linkButton {background-color: #8e2836;}
.topBanner .linkButton:hover {background-color: #fff;color:#e3b43a;}

.dataForm input[type=text],
.dataForm select {
    padding:8px;
}

/**************** home *****************************/

@media (max-width:660px){.highlightBox {width:100%;}}
@media (max-width:560px) {.highlightBox h2 span {display:block;}.supportRow {padding-top:35px;padding-bottom:30px;background-size:cover;}}

.highlightBox {text-align:center;}



/********** Contact Form Rework ******************/

.dataForm input[type="text"], .dataForm textarea {
    padding: 10px 6px;
    border-radius: 6px;
    border: 1px solid #bbbcbd;
    -webkit-appearance: none;
}

.dataForm .button {
    display: inline-block;
    padding: 11px 24px;
    text-decoration: none;
    font-size: 1.125rem;
    transition: ease 0.3s;
    min-width: 250px;
}

.dataForm .button:hover {
    cursor:pointer;
}

.dataForm dt, .dataForm dt span {
  color: var(--white);
  text-align: left;
}

.landingData .dataForm dd {
  margin-left: 0;
  padding: 0 0 16px;
}
.landingData .dataForm {
  width: 100%;
}

.narrow500 .middle {
  max-width: 500px;
}